@font-face{font-family:'ysjtdT';src:url('ysjtdT.woff') format('woff');}
.uif-note{font-family:'ysjtdT';}
.uif-rank:before{content:'\\f313';}
.uif-rapid{display:inline-block;font:normal normal normal 14px/1 ysjtdT;text-rendering:auto;}
@font-face{font-family:'ysjtdT';src:url('ysjtdT.woff') format('woff');}
.uif-rank{font-family:'ysjtdT';}
.uif-ram:before{content:'\\e921';}
.uif-mail:before{content:'\\f203';}